Subject: [DNSOP] dnsop chair replacement solicitation.

From: joel jaeggli <[email-masked]>
Date: Mon, 18 Mar 2013 23:00:16 -0700

For the sake of completeness, since I said it during the meeting, I will 
ask on the mailinglist as well.I am solicitingreplacements for the dnsop 
chair position vacated by Stephen Morris.If you pigeonholed me in the 
meeting, at the bits and bites or on email, I have you already. If you 
didn't, well, you still can. We'll take a look at and follow up with a 
few candidates here shortly, and then we should have one.

Thanks to everyone who has indicated their willingness so far, it makes 
me happy to be an ops ad that so much enthusiasm exists for dnsop.

joel

<mailto:[email-masked]>